Subject: Re: [PATCH v2 1/3] pull: allow interactive rebase with --rebase=interactive

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Jan 2016 12:58:11 -0800

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
>
> On Wed, 13 Jan 2016, Junio C Hamano wrote:
>
>> Johannes Schindelin <[email-masked]> writes:
>> 
>>     A couple of years ago, I found the need to collaborate on topic
>>     branches that were rebased all the time, and I really needed to see
>>     what I was rebasing when pulling, so I introduced an
>>     interactively-rebasing pull.
>> 
>> [...] I may just insert these four lines at the beginning of the log
>> message while queuing, or something.
>
> Oh, that's what you meant! Sorry for misunderstanding, and thanks for not
> requiring a reroll.

Heh, that is too early, as I haven't even read v3 yet.  There we may
find other reasons that we would want to improve it before queuing.